* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.items--click .holder2 {
	background: #DFDFDF;
    display: none;
}
#nav {
	color: #3A3B3A;
	background: #DFDFDF;
}
#nav .nav-menu {
	color: #3A3B3A;
	background: #DFDFDF;
}
#nav a {
	font-weight: bold;
	transition: 0s linear !important;
}
#nav .nav-menu>li {
	transition: .1s linear;
	padding: 0 5px;
}
#nav .nav-menu>li:hover {
	background:#d32030;
}
header {
    width: 100%;
    background-color: #fff;
    color: #fff;
    min-height: 120px;
    display: flex;
    align-items: center;
}
header a {
	text-decoration: none;
	color: #000;
}
header .row {
	max-width: 1170px;
	padding: 0 15px;
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 340px 1fr 340px;
	align-items: center;
	justify-content: center;
	grid-gap: 15px;
}
header .row:after,
header .row:before {
	display: none;
}
header .row .logo-header {
	padding: 0;
}
.social-header {
	text-align: center;
}
.social-header span {
	display: block;
	grid-column: 1/4;
	    color: #6f7980;
    font-size: 14px;
    text-align: center;
}
.social-header br {
	display: none;
}
header .phone {
	text-align: right;
	padding-left: 60px;
	background: url(../img/phone.png);
	background-repeat: no-repeat;
	background-size: 50px 50px;
	background-position: left top;
	display: flex;
	flex-direction: column;
}
header .phone .phone-main{
	font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: right;
    margin-bottom: 10px;
    color: #000;
}
header .phone .phone-secondary{
	font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: right;
    color: #000;
}
header .phone .phone-secondary p {
	margin-bottom: 0;
}
footer .phone {
	text-align: right;
	padding-left: 60px;
	background: url(../img/phone.png);
	background-repeat: no-repeat;
	background-size: 50px 50px;
	background-position: left top;
	display: flex;
	flex-direction: column;
	width:340px;
	float:right;
}
footer .phone a {
    text-decoration:none;
}
footer .phone .phone-main{
	font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: right;
    margin-bottom: 10px;
    color: #000;
}
footer .phone .phone-secondary{
	font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: right;
    color: #000;
}
footer .phone .phone-secondary p {
	margin-bottom: 0;
}
@media (max-width: 991px){
	.social-header {
		display: none;
	}
	header .row {
		grid-template-columns: 1fr  auto;
	}
}
@media (max-width: 700px){
    footer .phone{
        width:250px;
    }
	header .phone .phone-main {
		font-size: 20px;
	}
	header .phone .phone-secondary p {
		display: flex;
		flex-direction: column;
		font-size: 20px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	header .phone .phone-secondary p span {
		display: none;
	}
	footer .phone .phone-main {
		font-size: 20px;
	}
	footer .phone .phone-secondary p {
		display: flex;
		flex-direction: column;
		font-size: 20px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	footer .phone .phone-secondary p span {
		display: none;
	}
}
@media (max-width: 600px) {
	header .phone .phone-main,
	header .phone .phone-secondary p {
		font-size: 14px;
		line-height: 14px;
	}
	header .phone {
		padding-left: 30px;
		background-size: 25px 25px;
	}
	footer .phone{
        width:170px;
    }
	footer .phone .phone-main,
	footer .phone .phone-secondary p {
		font-size: 14px;
		line-height: 14px;
	}
	footer .phone {
		padding-left: 30px;
		background-size: 25px 25px;
	}
	header .logo-header {
		width: 100%;
	}
	header .logo-header img {
		width: 100%;
	}
}
.slider-service  .row:after,
.slider-service  .row:before {
	display: none;
}
.slider-service {
	margin: 20px auto;
	position: relative;
	max-width: 1170px;
	width: 100%;
	max-height: 362px;
	height: 100%;
}
.slider-service .row {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	max-height: 362px;
	height: 100%;
	display: flex;
}
.slider-big {
	height: 100%;
	width: 100%;
}
.slider-big .slide{
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	    background: #000;
}
.slider-big .slide img{
	width: 100%;
	height: 362px;
	object-fit: cover;
}
.slider-big .slide .description-slide{
	position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(58, 59, 58, 0.7);
    color: #ffffff;
    font-size: 20px;
    line-height: 1.2;
    padding: 20px 405px 20px 25px;
    min-height: 98px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 185px;
    grid-gap: 15px;
}
.slider-big .slide .description-slide p{
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
	/*white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;*/
    font-weight: bold;
	    font-family: 'Rubik', Arial, Helvetica, sans-serif;
}
.slider-big .slide .description-slide a{
	width: 95px;
	height: 28px;
	margin-left: auto;
	margin-top: auto;
	background-color: #D32020;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	color: #fff;

    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
}
.slider-menu-right {
	padding: 18px 0 18px 0;
    background: rgba(58, 59, 58, 0.8);
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    max-width: 380px;
    width: 100%;
}
.slider-menu-wrap {
	height: 100%;
}/*
.slider-menu-wrap .slick-list {
	min-height: 474px;
}*/
.slider-menu-right .slide{
	background: #dfdfdf;
    display: block;
    color: #000;
    padding: 3px 28px;
    border: solid #3a3b3a;
    border-width: 1px 0 1px 0;
    cursor: pointer;
    text-decoration: none;
    transition: .1s linear;
    height: calc(326px / 5);
}
.slider-menu-right .slick-slide {
	border: none;

}
.slider-menu-right .slick-current .slide {
	background: #d32030;
    color: #ffffff;

}
.slider-menu-right .slick-current .slide h4 {
	color: #fff;
}
.slider-menu-right .slide:hover {
	background: #d32030;
    color: #ffffff;
}
.slider-menu-right .slide:hover h4{
    color: #ffffff;
}
.slider-menu-right .slide h4{
	color: #000;
	font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 0;
    text-transform: none;
}
.slider-menu-right .slide p{
	display: block;
    line-height: 1.2;
    font-size: 85%;
    margin-bottom: 10px;
        white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.slider-menu-right .slide-up {
	background: url(../img/slides-up.png);
    top: -2px;
}
.slider-menu-right .slide-up:hover {
	top: -5px;
}
.slider-menu-right .slide-down {
    background: url(../img/slides-down.png);
    bottom: 0;
}
.slider-menu-right .slide-down:hover {
	bottom: -5px;
}
.slider-menu-right .slide-up, 
.slider-menu-right .slide-down {
    display: block;
    width: 36px;
    height: 18px;
    position: absolute;
    left: 47%;
    cursor: pointer;
    background-color: none;
    background-position: center;
    border: none;
    outline: none;
    transition: .1s linear;
}
@media (max-width: 991px){
	.slider-big .slide .description-slide {
		grid-template-columns: 1fr 95px;
	}
}
@media (max-width: 768px) {
	.slider-menu-right,.slider-service {
		display: none;
	}
	.slider-big .slide .description-slide {
		padding-right: 25px;
		grid-template-columns: 1fr;
	}
}

.contacts-right {
	width: 310px;
    height: 250px;
    color: #93052c;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 20px;
    background: url(../img/banner.png) no-repeat;
    padding: 23px 17px 23px 17px;
    float: right;
}
.contacts-right p:nth-child(1){
	display: block;
    font-size: 20px;/*21*/
    color: #93052c;
    text-decoration: none;
}
.contacts-right p:nth-child(2){
	font-size: 13px;
    color: #ffffff;
    margin: 14px auto;
}
.contacts-right .call-link{
	display: block;
    font-size: 20px;/*22*/
    color: #ffffff;
}
.contacts-right ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	align-items: center;
	justify-content: center;
	max-width: 180px;
	width: 100%;
	margin: 14px auto;
	grid-gap: 5px;
}
.contacts-right ul li {
	width: 60px;
	height: 60px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.contacts-right ul li:before {
	display: none;
}
.contacts-right ul li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item-repair {
	width: 310px;
    height: 300px;
    color: #93052c;
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 20px;
    background: url(../img/banner.png) no-repeat;
    padding: 23px 17px 23px 17px;
        background-size: 100% 100%;
}
.item-repair:nth-of-type(1) {
    margin-bottom: 50px;
}
.item-repair a{
	text-decoration: none;
}
.item-repair p {
	display: block;
    font-size: 20px;/*21*/
    color: #93052c;
    text-decoration: none;
    margin-bottom: 10px;
}
.item-repair span {
	border-radius: 10px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 220px;
}
.item-repair span img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item-repair .link-repair {
	display: block;
    font-size: 19px;
    color: #ffffff;
    margin-top: 12px;
    text-decoration: none;
}
.repair-wrap h2 {
	text-align: center;
	    font-size: 26px;
    color: #091219;
    text-align: center;
    margin-bottom: 65px;
    margin-top: 0;
}

.stepper {
	max-width: 1170px;
	width: 100%;
	padding: 0;
	margin: 0 auto 35px auto;
	position: relative;
	display: grid;
	grid-template-columns: 1fr 310px;
	grid-gap: 25px;
}
#last-step {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: #F9F9F9;
	padding: 2% 65px 8% 65px;
	display: none;
}
.last-step-thx-wrapper {
	display: none;
}
.stepper-step{
	min-height: 340px;
}

.stepper-step:not(:first-child) {
	display: none;
}
.stepper-footer .stepper-next,
.stepper-footer .stepper-prev {
	display: none;
}
.stepper-container {
    margin: auto;
    padding: 65px;
    background: #F9F9F9;
    position: relative;
    height: 700px;
}
.stepper-title {
	font-size: 26px;
	color: #091219;
	text-align: center;
	margin-bottom: 20px;
}
.stepper-progress-title {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-top: 0;
    text-align: center;
    line-height: 53px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
}
.stepper-progress-question {
    font-size: 16px;
    color: #9F9F9F;
    margin-bottom: 8px;
}
.stepper-progress {
    background: linear-gradient(180deg, #D6D6D6 0%, #CCCCCC 100%);
    width: 100%;
    height: 7px;
    border-radius: 6px;
    position: relative;
    margin-bottom: 22px;
}
.stepper-progress-complete {
    position: absolute;
    width: 0%;
    background-color: #2CD848;
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    border-radius: 6px;
}
.stepper-steps-wrapper {
    min-height: 340px;
}
.stepper-step-content {
    max-height: 340px;
    overflow-y: auto;
        padding: 5px 0;
}
.stepper-step-content::-webkit-scrollbar {
    width: 2px;
}
.stepper-step-content::-webkit-scrollbar-thumb {
    background: #000000;
    border-radius: 6px;
}
.stepper-step-content::-webkit-scrollbar-track {
    background-color: #E3E3E3;
    outline: 1px solid slategrey;
    border-radius: 6px;
}
.stepper-step-content ul {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.stepper-step-content li {
    text-align: center;
    margin-right: 10px;
    margin-bottom: 8px;
    padding: 10px 30px;
    background-color: white;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
    border-radius: 6px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    list-style: none;
}
[data-name="brand"] li {
    width: 138px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
[data-name="model"] li {
    width: 45%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
   display: grid;
   grid-template-columns: 75px 1fr;
}
[data-name="model"] ul {
	display: flex;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
[data-name="service"] .stepper-step-content li {
    text-align: left;
    padding-left: 35px;
}
.stepper-step-content li {
    font-size: 19px;
    position: relative;
}
.stepper-step-content li:before {
	display: none;
}
.step-many .stepper-item:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 15px;
    z-index: 100;
    width: 21px;
    height: 21px;
    border: 1px solid #ffff;
    box-sizing: border-box;
    border-radius: 6px;
}
.stepper-step-content li.checked {
    background: #2CD848;
    color: white;
}
.step-many .stepper-item.checked:after {
    content: "\2713";
    position: absolute;
    left: 14px;
    top: 19px;
    z-index: 100;
    line-height: 15px;
    font-size: 18px;
}
.stepper-brand {
    width: 75px;
    height: 75px;
    margin: 0 auto 10px auto;
 	display: flex;
 	align-items: center;
 	justify-content: center;
}
.stepper-model {
    width: 75px;
    height: 34px;
    margin: 0;
 	display: flex;
 	align-items: center;
 	justify-content: center;
}
.stepper-brand img,
.stepper-model img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.stepper-step-content li p {
	line-height: 34px;
    font-size: 19px;
}

.stepper-footer {
    text-align: center;
    margin-top: 47px;
    font-size: 16px;
    color: #000000;
    min-height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}
.stepper-footer .stepper-prev {
	width: 120px;
    line-height: 48px;
    cursor: pointer;
    background: none;
    cursor: pointer;
    border: none;
    text-align: center;
    font-size: 16px;
    color: #000000;
    outline: none;
}
.stepper-footer .stepper-next {
    background: linear-gradient(180deg, #FF5555 0%, #FF175D 100%);
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 12px 50px;
    border: 1px solid transparent;
    cursor: pointer;
    outline: none;
}

.stepper-progress__final__view__text {
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 22px;
    color: #000000;
    text-align: left;
    margin-bottom: 10px;
    opacity: 0.5;
}
.stepper-progress__final__view {
    width: 370px;
    height: 8px;
    background: #E3E3E3;
    border-radius: 6px;
    margin-bottom: 45px;
    opacity: 0.5;
}
.stepper-progress__final__view > div {
	position: relative;
}
.stepper-progress__final__view__percent {
    position: absolute;
    right: 2%;
    margin-top: -39px;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 18px;
    text-align: center;
    color: #2CD848;
}
svg:not(:root) {
    overflow: hidden;
}
.stepper-progress__final__view--green {
    background: #2CD848;
    border-radius: 6px;
    width: 95%;
    height: 8px;
}
.stepper-progress-title, .stepper-progress-title-last {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-top: 0;
    text-align: center;
    line-height: 53px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
}
.stepper-progress-title-last--two {
    margin: 0px auto;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 22px;
    text-align: center;
    color: #000000;
}
.stepper-progress-title-last--two span {
    font-weight: bold;
}
.stepper-phone-hint {
    font-weight: bold;
    text-align: left;
    font-style: normal;
    font-size: 19px;
    line-height: 22px;
    margin-bottom: 5px;
    color: #000000;
}
.last-step-wrapper {
	width: 400px;
    padding: 22px 30px;
    margin: 30px auto;
    background: #FFFFFF;
    box-shadow: 0px 4px 6px rgba(15, 32, 66, 0.0997509), 0px 1px 3px rgba(0, 0, 0, 0.101817);
    border-radius: 4px;
}
.last-step-wrapper input {
    width: 100%;
    height: 45px;
    border-radius: 5px;
    background-color: #f8f8f8;
    border: solid 1px #e3e3e3;
    outline: none;
    box-sizing: border-box;
    padding-left: 7px;
        margin-bottom: 15px;
}
.stepper-finish-button--social {
	cursor: pointer;
}
.stepper-finish-button--social, .stepper-finish-button--social:hover, .stepper-finish-button--social:active, .stepper-finish-button--social:visited {
    display: block;
    background: #FFFFFF;
    border: 1px solid #CBD2D9;
    box-shadow: 0px 3px 0px #CBD2D9;
    border-radius: 4px;
    display: block;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;/*16*/
    line-height: 48px;
    text-align: center;
    padding: 0px 5px;
    margin-bottom: 15px;
    color: #243B53;
    outline: none;
    text-decoration: none;
}
.stepper-finish-button--social--whatsapp, .stepper-finish-button--social:hover .stepper-finish-button--social--whatsapp {
    color: #25d366;
}
.stepper-finish-button--social--viber, .stepper-finish-button--social:hover .stepper-finish-button--social--viber {
    color: #59267c;
}
.stepper-finish-button--social--telegram, .stepper-finish-button--social:hover .stepper-finish-button--social--telegram {
    color: #0088CC;
}
.last-step-wrapper button {
	width: 100%;
	background: linear-gradient(180deg, #FF5555 0%, #FF175D 100%);
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 12px 50px;
    border: 1px solid transparent;
    cursor: pointer;
    outline: none;
    margin-bottom: 10px;
}
.checkbox-text {
    font-size: 14px;
   padding-left: 35px;
   margin-bottom: 0;
}
.checkbox-text a {
	text-decoration: underline;
	color: #0097ce;
}
.form-agree {
	 display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    cursor: pointer;
}
.form-agree input {
	     position: absolute;
    z-index: -1;
    opacity: 0;
}
.checkbox-text:before {
    content: "";
    width: 21px;
    height: 21px;
    background: #4f4f4f;
    border-radius: 6px;
    border: 1px solid #9f9f9f;
    content: '';
    position: absolute;
    top: calc(50% - 13px);
    left: 0;
}
.checkbox-text:after{
	content: "";
	position: absolute;
	left: 8px;
  top: calc(50% - 10px);
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.form-agree input:checked ~ .checkbox-text:after {
  border-color: #2cd848;
}
.form-agree input:checked ~ .checkbox-text:before {
  border-color: #2cd848;
  background: transparent;
}
.form-agree input:checked ~ .checkbox-text {
	color: #2cd848;
}
.form-agree input:checked ~ .checkbox-text a{
	color: #2cd848;
}

.last-step-thx-wrapper h2{
	    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 78px;
    text-align: center;
    color: #000000;
}
.last-step-thx-wrapper p {
	    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 28px;
    text-align: center;
    color: #000000;
}

[data-name="model"],[data-name="service"] {
	text-align: center;
}
.stepper-step textarea{
	resize: none;
	width: 95%;
	margin: 0 auto;
    min-height: 320px;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0px 4px 6px rgba(15, 32, 66, 0.0997509), 0px 1px 3px rgba(0, 0, 0, 0.101817);
    border: solid 1px #e3e3e3;
    outline: none;
    box-sizing: border-box;
    padding: 15px 25px;
}
[data-name="model"] .stepper-next {
    background: linear-gradient(180deg, #FF5555 0%, #FF175D 100%);
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 12px 50px;
    border: 1px solid transparent;
    cursor: pointer;
    outline: none;
    margin-top: 20px;
    float: right;
    margin-right: 2.5%;
}
[data-name="year"] .radio input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 7px;
}
[data-name="year"] .radio__text {
    position: relative;
    padding: 0 0 0 35px;
    cursor: pointer;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: 2.5%;
}
[data-name="year"] .radio__text:before {
    content: '';
    position: absolute;
    top: calc(50% - 11px);
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF;
}
[data-name="year"] .radio__text:after {
    content: '';
    position: absolute;
    top: calc(50% - 8px);
    left: 3px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #2CD848;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
    opacity: 0;
    transition: .2s;
}
[data-name="year"] .radio input:checked + .radio__text:after {
    opacity: 1;
}
[data-name="year"] .stepper-next {
    background: linear-gradient(180deg, #FF5555 0%, #FF175D 100%);
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 12px 50px;
    border: 1px solid transparent;
    cursor: pointer;
    outline: none;
    margin-top: 20px;
    float: right;
    margin-right: 2.5%;
   
}
[data-name="year"] .stepper-next:disabled {
	 opacity: 0.7;
}

@media (max-width: 991px){
	.stepper {
		grid-template-columns: 1fr;
	}
	.repair-wrap {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 10px;
		padding: 0 15px;
	}
	.repair-wrap h2 {
		margin-bottom: 25px;
    margin-top: 25px;
    grid-column: 1/4;
	}
	.item-repair {
		width: 100%;
		margin-bottom: 0;
	}
}
@media (max-width: 768px){
	.repair-wrap {
		grid-template-columns: 1fr 1fr;
	}
	.repair-wrap h2 {
		grid-column: 1/3;
	}
	.item-repair {
		background-size: 100%;
	}
	.stepper-container {
		padding: 65px 15px;
	}
	[data-name="model"] li {
		width: 100%;
	}
	.stepper-progress-title, .stepper-progress-title-last {
		font-size: 24px;
		line-height: 24px;
	}
	.stepper-progress-title-last--two {
		font-size: 17px;
	}
	.last-step-wrapper {
		width: 100%;
		    padding: 22px 10px;
	}
	.stepper-finish-button--social, .stepper-finish-button--social:hover, .stepper-finish-button--social:active, .stepper-finish-button--social:visited {
		font-size: 12px;
	}
	.stepper {
		padding: 0;
	}
	.last-step-thx-wrapper h2 {
		font-size: 65px;
	}
	.last-step-thx-wrapper p {
		font-size: 20px;
	}
	.stepper-progress__final__view__text {
		font-size: 16px;
	}
	.stepper-progress__final__view {
		width: 100%;
	}
	.stepper-footer {
		padding: 0;
	}
	.stepper-progress__final__view__percent {
		right: 0;
	}
	#last-step {
		    padding: 25px 15px 8% 15px;
	}
}
@media (max-width: 600px){
	.item-repair {
		max-width: 310px;
		margin: 0 auto;
	}
	.repair-wrap {
		grid-template-columns: 1fr;
	}
	.repair-wrap h2 {
		grid-column: 1/2;
	}
}
@media (max-width: 525px){
	[data-name="brand"] li {
		width: 45%;
		padding: 10px;
	}
}

.callback-form {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
	align-items: center;
	justify-content: center;
	background: rgba(0,0,0,0.7);
}
.items--click {
	clear: both;
	display: grid;
    grid-template-columns: calc(100% - 45px - 310px) 310px;
    grid-gap: 45px;
    max-height: 490px;
    overflow: hidden;
    margin-bottom: 30px;
}
.items--click .slick-dotted.slick-slider {
	margin-bottom: 0;
}
.fr_content-left {
	padding-right: 0;
}
.our-service-section .fr_content-left {
	max-width: calc(100% - 310px - 45px);
}
.item--click {
	max-width: 100%;
	display: none;
}
.items--click .holder2 {
	width: 100%;
	margin-top: 55px;
	display: flex;
	flex-direction: column;
}
.items--click .holder2 a {
	margin: 0;
	padding: 0;
}
.item--click .holder,
.item--click .our-review-slider {
	padding: 0;
}
.item--click .review-section {
	padding-top: 0;
}
.item--click .holder3 {
	padding: 0;
	max-width: 100%;
}
.item--click .slick-dots li:before {
	display: none;
}
.item--click-btn {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-bottom: 25px;
	max-width: 100%;
}
.item--click-btn li {
	border-bottom: 3px solid #000;
	height: 60px;
	list-style: none;
	font-size: 20px;
	text-align: center;
	padding: 0;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
    font-weight: bold;
    background-color: #DFDFDF;
}
.item--click-btn li.active {
    color: #fff;
    background-color: #d32030;
}
.item--click-btn li:before {
	display: none;
}
.item--click-btn li:first-child {
	border-right: 3px solid #000;
}
@media (max-width: 991px){
	.items--click {
		grid-template-columns: 100%;
	}
	.our-service-section .fr_content-left {
		max-width: 100%;
	}
	.contacts-right {
		display: none;
	}
	.items--click .right-items {
		display: none;
	}
}
@media (max-width: 767px){
	.items--click {
		max-height: 100%;
		padding-bottom: 10px;
	}
}